<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order/v19A">
  <Sender>TUUCIOISTE01</Sender>
  <Receiver>KLGEUVENLO01</Receiver>
  <GroupName>N/A</GroupName>
  <Consolidation>N/A</Consolidation>
  <ReceiverVersion>N/A</ReceiverVersion>
  <OrchestrationResult />
  <Reference>Test9KLG</Reference>
  <TimeStamp>2020-11-02T15:07:10</TimeStamp>
  <Status>NEW</Status>
  <Date>2020-11-02</Date>
  <FullTruckLoad>false</FullTruckLoad>
  <Shipment>
    <Consignor>TUUCIOISTE01</Consignor>
    <ConsignorReference>Test9KLG</ConsignorReference>
    <Debtor>TUUCIOISTE01</Debtor>
    <DebtorReference>Test9KLG</DebtorReference>
    <Incoterm>DAP</Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode></AddressCode>
      <Name1>Tuuci Europe BV</Name1>
      <Name2></Name2>
      <Address1>De Nedervonder 17</Address1>
      <Address2></Address2>
      <PostalCode>5061 JP</PostalCode>
      <City>Oisterwijk</City>
      <Region></Region>
      <CountryCode>NL</CountryCode>
      <Start>2020-10-23T07:00:00</Start>
      <End>2020-10-23T16:00:00</End>
      <Reference>Test9KLG</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <ContactPerson>
        <Name>K. Raaijmakers</Name>
        <Phone>+31 13 720 0792</Phone>
        <Fax></Fax>
        <Email>testts@test.nl</Email>
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode></AddressCode>
      <Name1>Villa Schmidt GmbH, Zentrallager</Name1>
      <Name2></Name2>
      <Address1>Auf dem Ralande 3</Address1>
      <Address2></Address2>
      <PostalCode>21465</PostalCode>
      <City>WENTORF BEI HAMBURG</City>
      <Region></Region>
      <CountryCode>DE</CountryCode>
      <Start>2020-10-27T07:00:00</Start>
      <End>2020-10-27T16:00:00</End>
      <Reference>Test9KLG</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <Feature>
        <FeatureCode>TAIL_LIFT</FeatureCode>
      </Feature>
      <Feature>
        <FeatureCode>MOFFET</FeatureCode>
      </Feature>
      <ContactPerson>
        <Name>Christopher Kehr</Name>
        <Phone>012345678</Phone>
        <Fax></Fax>
        <Email></Email>
      </ContactPerson>
    </Address>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_EURO</PackingType>
      <PackingExchange>true</PackingExchange>
      <ProductDescription></ProductDescription>
      <BrutoWeight>146</BrutoWeight>
      <NettoWeight>146</NettoWeight>
      <LoadingMeter>1.30</LoadingMeter>
      <Volume>3.588</Volume>
      <PackingLength>390</PackingLength>
      <PackingWidth>80</PackingWidth>
      <PackingHeight>115</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_DISP</PackingType>
      <ProductDescription></ProductDescription>
      <BrutoWeight>290</BrutoWeight>
      <NettoWeight>290</NettoWeight>
      <LoadingMeter>0.42</LoadingMeter>
      <Volume>0.2</Volume>
      <PackingLength>100</PackingLength>
      <PackingWidth>100</PackingWidth>
      <PackingHeight>20</PackingHeight>
    </Good>
  </Shipment>
</ns0:Order>